@charset 'utf-8';
/*
 Theme Name:   DiveIt Child
 Theme URI:    http://diving.ancorathemes.com/
 Description:  DiveIt - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     diveit
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  diveit
*/


@import url("../diveit/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.top_panel_fixed .top_panel_middle .menu_main_wrap { margin-top: 0; }
.top_panel_fixed .top_panel_wrap .logo { margin-top: 0.7em !important; margin-bottom: 0.5em !important; }

@media (max-width: 1439px) and (min-width: 1263px) {
	.sidebar_show .content { width: 670px !important; }
}